@charset "utf-8";
*{margin:0px;padding:0px;}
body{font-family:"微软雅黑";position:relative;/*background-color:#f0f2f5;*/background-color:#FFF;}
ul,li{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
table{width:100%;border-collapse:collapse;}
img{border:none;}
i,em{font-style:normal;}
html,body{height:100%;width:100%;}

.cncc_top{z-index:1000;position:fixed;top:0;left:0;width:100%;background:#132132;background-size:100% 100%;height:77px;line-height:77px;}
.cncc_top>img{float:left;margin-left:20px;margin-top:15.5px;}
.cncc_top>a>img{float:left;margin-left:20px;margin-top:10px;}          
.cncc_top>a{display:none;float:right;width:25px;height:20px;padding:10px;margin:18px;}

.cncc_top>a>i{display:block;width:25px;height:2px;background-color:#fff;}
.cncc_top>a>i:not(:last-child){margin-bottom:7px;}
.cncc_top>a>em{display:block;width:25px;height:2px;background-color:#fff;}
.cncc_top>a>em:not(:last-child){margin-bottom:7px;}
#menupop{overflow-y:auto;padding-bottom:20px;background-color:#333;position:absolute;top:77px;right:0;width:160px;}
#menupop>div.close{height:40px;}
#menupop>div.close>a{float:right;margin:10px;width:20px;height:20px;display:block;background:url(../images/images-xin/tanti_05.png) no-repeat center center;}
#menupop>a{margin:10px 0;padding-left:20px;display:block;height:40px;line-height:40px;color:#fff;font-size:16px;}
#menupop>a:hover{background-color:#000;}
#menupop>a.active{background-color:#000;}
#menupop #wjhg>a{padding-left:30px;display:block;height:40px;line-height:40px;color:#fff;font-size:16px;}
#menupop #wjhg>a:hover{background-color:#000;}
/*头部弹出*/
.cncc_top .cncc-pop{z-index:1000;position:absolute;top:77px;left:0;width:100%;background-color:#fff;border-bottom:1px solid #308DC8;padding-bottom:20px;}
.cncc_top .cncc-pop>div{width:1340px;margin:0 auto;overflow:hidden;}
.cncc_top .cncc-pop>div>a{margin:20px 9px 0 0;float:left;width:110px;height:34px;text-align:center;line-height:34px;border:1px solid #D0D0D0;color:#333333;border-radius:3px;}
.cncc_top .cncc-pop>div>a:hover{background-color:#227AB2;color:#fff;}
.cncc_top>.cncc_menu{float:left;}
.cncc_top>.cncc_menu>a{font-size:16px;display:inline-block;color:#fff;margin-left:15px;}
.cncc_top>.cncc_btnbox{float:right;margin-right:20px;}
.cncc_top>.cncc_btnbox>a{font-size:16px;display:inline-block;color:#fff;margin-left:20px;}
.cncc_top>.cncc_btnbox>a.login{font-size:16px;width:105px;text-align:center;height:26px;line-height:26px;border:1px solid #fff;border-radius:3px;}
.cncc_top>.cncc_btnbox>a.login2{font-size:16px;width:70px;text-align:center;height:26px;line-height:26px;border:1px solid #fff;border-radius:3px;margin-top:25px;}
.cncc_top>.cncc_btnbox>a.register{font-size:16px;width:70px;text-align:center;height:28px;line-height:28px;background-color:#fff;border-radius:3px;color:#227AB2;}
.cncc_body,.cncc_body1{position:relative;}
.cncc_body1>img{z-index:-100;position:fixed;width:100%;top:77px;left:0;}
.cncc_nav{position:fixed;top:50%;right:30px;z-index:100;}
.cncc_nav li{width:20px;text-align:center;}
.cncc_nav a{display:inline-block;width:6px;height:6px;border-radius:6px;background-color:#fff;}
.cncc_nav a.active{width:14px;height:14px;border-radius:14px;}
.cncc_content{position:relative;}
.cncc_content .chineseTitle{text-align:center;font-size:30px;margin-top:25px;}
.cncc_content .englishTitle{text-align:center;color:#999999;margin:8px 0 16px 0;font-size:16px;}
/*第一屏*/
.cncc_content1{padding-top:77px;background:url(/cms/resource/100000/images/images-xin/index-01.jpg) no-repeat center center;background-size:100% 100%;position:relative;}
.cncc_content1 img.title{position:absolute;top:50%;left:20%;width:60%;height:auto;}
/*第二屏*/
.cncc_content2{background-color:transparent;}
.cncc_content2 .content2-body{margin:0 auto;overflow:hidden;max-width:1214px;}
.cncc_content2 .content2-block{width:50%;height:190px;transition:all .3s linear;-moz-transition:all  .3s linear;-webkit-transition:all  .3s linear;-o-transition:all  .3s linear;padding:1%;box-sizing: border-box;float:left;}
.cncc_content2 .content2-block>div{box-shadow:  0 0 10px #ddd;border-radius:5px;overflow:hidden;height:100%;width:100%;}
.cncc_content2 .content2-block>div>img{float:left;height:100%;width:41%;}
.cncc_content2 .content2-left{position:relative;float:left;width:59%;padding:1% 1% 1% 2%;box-sizing: border-box;background-color:#fff;height:100%;}
.cncc_content2 .content2-left .title{display:inline-block;width:100%;}
.cncc_content2 .content2-left .title a{font-size:20px;color:#227AB2;margin-bottom:10px;display:inline-block;width:100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.cncc_content2 .content2-left p{color:#9C9C9C;font-size:15px;margin-bottom:5px;}
.cncc_content2 .content2-left div{color:#9C9C9C;font-size:15px;margin-bottom:5px;}
.cncc_content2 .content2-block:hover{padding:.5% 1% 1.5% 1%;}
.cncc_content2 .moreNews{display:block;width:190px;height:48px;text-align:center;line-height:48px;color:#fff;border-radius:3px;background-color:#227AB2;font-size:18px;margin:55px auto;}
/*第三屏*/
.cncc_content3{background-color:transparent;position:relative;}
.content3-body{margin:0 auto;overflow:hidden;position:relative;max-width:1214px;padding:5px 0;}
.cncc_content3 .content-block{border-radius:5px;float:left;width:18%;margin:20px 1%;padding:10px 20px 10px 20px;box-sizing: border-box;}
.cncc_content3 .content-block>a{width:90%;height:50%;text-align:center;margin:0 5%;display:inline-block;background:url(/cms/resource/100000/images/images-xin/CNCC_07.png) no-repeat center top;background-size:90% auto;}
.cncc_content3 .content-block img{max-width: 80%;max-height: 90%;/*height:auto;position:relative;z-index:100; */   margin-top: 8px;margin-left: -8px;}
.cncc_content3 .content-block>p{margin-bottom:15px;margin-top:10px;height:25px;line-height:25px;text-align:center;color:#227AB2;font-weight:bold;font-size:20px;}
.cncc_content3 .content-block>div{margin-bottom:15px;margin-top:10px;height:25px;line-height:25px;text-align:center;color:#227AB2;font-weight:bold;font-size:20px;}
.cncc_content3 .content-block>div>p{text-align:center;font-size:15px;color:#666666;}
.cncc_content3 .content-block .cncc-jianjie>div{text-align:center;font-size:15px;color:#666666;}
.cncc_content3 .content-block:hover{background-color:#F8FDFF;box-shadow:0 0 5px #E9EAEA;}
/*第四屏*/
/*.cncc_content4{background-color:transparent;background-size:100% 100%;}
.content4-body{margin:0 auto;overflow:hidden;position:relative;max-width:1214px;}
.cncc_content4 .content4-body>div{box-sizing:border-box;float:left;width:23%;margin:1%;border:1px solid #E9E9E9;}
.cncc_content4 img{width:100%;height:auto;}*/
/*第四屏
.cncc_content4{background-color:transparent;background-size:100% 100%;padding-bottom:110px;}
.content4-body{margin:0 auto;overflow:hidden;position:relative;max-width:1214px;}
.cncc_content4 .content4-body>div{text-align:center;}
.cncc_content4 .content4-body .bigtitle{color:#000;font-size:24px;margin-top:40px;}
.cncc_content4 .content4-body .littletitle{color:#999999;font-size:14px;margin-top:18px;margin-bottom:25px;}
.cncc_content4 .content4-body .imgdiv{display:inline-block;width:22%;margin:0 1%;background:url(../images/logo-bg.png) no-repeat center center;background-size:100% 100%;}
.cncc_content4 img{width:63%;height:auto;vertical-align:middle;}*/
/*第四屏*/
.cncc_content4{background-color:transparent;background-size:100% 100%;padding-bottom:110px;}
.content4-body{margin:0 auto;overflow:hidden;position:relative;max-width:1214px;}
.cncc_content4 .content4-body>div{text-align:center;}
.cncc_content4 .content4-body .bigtitle{color:#000;font-size:24px;/*margin-top:40px;*/}
.cncc_content4 .content4-body .littletitle{color:#999999;font-size:14px;margin-top:18px;margin-bottom:25px;}
.cncc_content4 .content4-body .imgdiv{display:inline-block;width:22%;height: 100px;position: relative;margin:0 1%;margin-bottom: 20px;background:url(/cms/resource/100000/images/images-xin/logo-bg.png) no-repeat center center;background-size:100% 100%;}
.cncc_content4 img{width:63%;height:auto;vertical-align:middle;position: absolute;top:0;bottom:0;left: 0;right:0;margin: auto;display: block;}
 .cncc_content4 span{width:63%;height:auto;vertical-align:middle;position: absolute;top:0;bottom:0;left: 0;right:0;margin: auto;display: block;font-size:20px;height:30px;}                                     
                                  
/*底部*/
.cncc_bottom{position:relative;overflow-x:auto;width:100%;background-color:#132132;min-height:360px;color:#fff;}
.cncc_bottom>div{width:80%;margin:0 auto;overflow:hidden;padding:30px 0;}
.cncc_bottom .cncc-right1>p{font-size:24px;height:48px;line-height:48px;margin:0 0 20px 0;padding-left:80px;background:url(/cms/resource/100000/images/images-xin/CNCC_10.jpg) no-repeat left center;}
.cncc_bottom .cncc-right1>div>p{font-size:14px;height:25px;line-height:25px;}
.cncc_bottom .cncc-right1 .cncc-dyd>div{font-size:14px;height:25px;line-height:25px;}
.cncc_bottom .cncc-right{overflow:hidden;max-width:826px;margin:0 auto;}
.cncc_bottom .cncc-right>div{float:left;height:200px;}             
.cncc_bottom .cncc-right>div>span{font-size:24px;height:48px;line-height:48px;/*margin-bottom:20px;*/}             
.cncc_bottom .cncc-right>div:not(:first-child){border-left:1px solid #fff;}
.cncc_bottom .cncc-right>div>p{font-size:24px;height:48px;line-height:48px;margin-bottom:20px;}
.cncc_bottom .cncc-right .cncc-right2>div{font-size:24px;height:48px;line-height:48px;margin-bottom:20px;}
                                               
                                               
.cncc_bottom .cncc-right1{width:250px;text-align:left;padding-right:95px;}
.cncc_bottom .cncc-right2{text-align:center;padding-left:60px;}
.cncc_bottom .cncc-right3{padding-left:60px;padding-right:95px;}
.cncc_bottom .cncc-right3 span{display:block;}
.cncc_bottom .cncc-right3>div>p{font-size:14px;margin-bottom:10px;}
.cncc_bottom .cncc-right3 .cncc-clh>div{font-size:14px;margin-bottom:10px;}                                               
.cncc_bottom>p{font-size:14px;text-align:center;border-top:1px solid #929292;padding-top:15px;}
.cncc_bottom>p>span{display:block;line-height:28px;font-size:14px;}
.cncc_bottom>span{font-size:14px;text-align:center;border-top:1px solid #929292;padding-top:15px;}
.cncc_bottom>span>span{display:block;line-height:28px;font-size:14px;}               
               
@media (max-width: 1210px) {
    /*.cncc_top>.cncc_menu{margin-left:15px;}*/
    .cncc_top>.cncc_menu>a{margin-left:3px;}
}
@media (min-width: 1215px) {
    .cncc_top>.cncc_menu{display:block;}
    .cncc_top>.cncc_btnbox{display:block;}
    .cncc_top>a.menupop{display:none;}
    #menupop{display:none;}
}
@media (max-width: 1215px) {
    .cncc_top>.cncc_menu{display:none;}
    .cncc_top>.cncc_btnbox{display:none;}
    .cncc_top>a.menupop{display:block;}
    .cncc_content3 .content-block{width:23%;}
}
@media (min-width: 1215px) and (max-width: 1400px) {
 .cncc_top>.cncc_btnbox{margin-left: 4px;}
                    .cncc_top>.cncc_btnbox>a{margin-left:4px!important; }
}
                  @media (max-width: 1340px) {
  .cncc_top>.cncc_menu>a{margin-left: 6px;}
}
@media (max-width: 900px) {
    .cncc_content2 .content2-left .title a{font-size:16px;}
    .cncc_content2 .content2-left p{font-size:12px;}
}
@media (max-width: 800px) {
    .cncc_content3 .content-block{width:31%;}
    .cncc_bottom .cncc-right>.cncc-right2{height:160px;}
}
@media (max-width: 760px) {
    .cncc_content2 .content2-block{width:80%;margin:10px 10%;}
    .cncc_content2 .content2-left .title a{font-size:20px;}
    .cncc_content2 .content2-left p{font-size:15px;}
    .tele_bigtitle{display: block!important;}
    .pc_bigtitle{display: none!important;}

}
@media (max-width: 600px) {
    .cncc_content3 .content-block{width:48%;}
    .cncc_content4 .content4-body>div{width:48%;}
    .cncc_bottom .cncc-right>.cncc-right1{height:170px;}
    .cncc_bottom .cncc-right>.cncc-right3{padding-left:0;}
    .cncc_bottom .cncc-right>div:not(:first-child){border-left:none;}
    .tele_bigtitle{display: block!important;}
    .pc_bigtitle{display: none!important;}
    .cncc_top>img{float:left;margin-left:20px;margin-top:15px;width: 70%;}
}
@media (max-width: 560px) {
    .cncc_content2 .content2-block{width:100%;margin:5px 0;}
    .cncc_content2 .moreNews{margin:20px auto;}
    .cncc_bottom .cncc-right>.cncc-right2{padding-left:0;}
    .tele_bigtitle{display: block!important;}
    .pc_bigtitle{display: none!important;}
    .cncc_bottom .cncc-right>.cncc-right3{padding-bottom:20px;}
}
@media (max-width: 450px) {
    .cncc_content2 .content2-left .title a{font-size:16px;}
    .cncc_content2 .content2-left p{font-size:12px;}
  .tele_bigtitle{display: block!important;}
  .pc_bigtitle{display: none!important;}
    .cncc_content2 .content2-left .title a{margin-bottom:5px;}
}
@media (max-width: 390px) {
    .cncc_content3 .content-block{width:80%;margin:10px 9%;}
  .tele_bigtitle{display: block!important;}
  .pc_bigtitle{display: none!important;}
  .cncc_content4 .content4-body .imgdiv{display:inline-block;/*width:22%;*/width:65%;height: 100px;position: relative;margin:0 1%;margin-bottom: 20px;background:url(/cms/resource/100000/images/images-xin/logo-bg.png) no-repeat center center;background-size:100% 100%;}
}
                  
/*合作伙伴*/
.cncc-hzhb{width:100%;padding-top: 136px;}
.cncc-hzhb .list-content{padding-bottom:50px;padding-top:30px;position:relative;max-width:1200px;margin:0 auto;}
.cncc-hzhb .list-content .dashed{width:950px;border-top:1px dashed #ccc;position:absolute;top:0;right:0;}
.cncc-hzhb .list-content .list-title{height:53px;position:absolute;top:-26px;left:0;width:185px;padding-left:65px;background:url(../images/hezuohb.png) no-repeat left center;background-size:auto 100%;}
.cncc-hzhb .list-content .chinese-title{font-size:24px;color:#333333;}
.cncc-hzhb .list-content .eng-title{font-size:14px;color:#999999;}

 @media screen and (max-width: 650px) and (min-width: 300px){
  .cncc-hzhb .list-content .dashed {width:170px;}

                  }
                                    
/*20180608合作伙伴*/
/*第四屏*/
@media (max-width: 600px) {
.cncc_content4{background-color:transparent;background-size:100% 100%;padding-bottom:110px;}
.content4-body{margin:0 auto;overflow:hidden;position:relative;max-width:1214px;}
.cncc_content4 .content4-body>div{text-align:center;width: 100%!important;}
.cncc_content4 .content4-body .bigtitle{color:#000;font-size:24px;margin-top:40px;}
.cncc_content4 .content4-body .littletitle{color:#999999;font-size:14px;margin-top:18px;margin-bottom:25px;}
.cncc_content4 .content4-body .imgdiv{display:inline-block;width:63%;margin:0 1%;background:url(/cms/resource/100000/images/images-xin/logo-bg.png) no-repeat center center;background-size:100% 100%;}
.cncc_content4 img{width:63%;height:auto;vertical-align:middle;}                                    
}
